<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1.title</key>
	<string>导出</string>
	<key>8ah-5F-dRY.title</key>
	<string>取消</string>
	<key>eUp-nG-TG4.title</key>
	<string>导出…</string>
	<key>uAh-fv-Tkr.title</key>
	<string>导出资源</string>
	<key>uKv-JJ-7z1.title</key>
	<string>选择要导出的资源。</string>
</dict>
</plist>
